
@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan1.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa1.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan2.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa2.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan3.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa3.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan4.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa4.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan5.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa5.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan6.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa6.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan7.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa7.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan8.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa8.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firasan9.woff');
}

@font-face
{
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/ifirasa9.woff');
}

@font-face
{
	font-family: 'Fira Mono';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firamon5.woff');
}

@font-face
{
	font-family: 'Fira Mono';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/firamonb.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriwel.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriwem.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriwe.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriwei.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriweb.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriwez.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriwek.woff');
}

@font-face
{
	font-family: 'Merriweather';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/merriwey.woff');
}

@font-face
{
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/robotosl.woff');
}

@font-face
{
	font-family: 'Neoverdana';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/nverdan.woff');
}

@font-face
{
	font-family: 'Neoverdana';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://cdn.tohoku.ac/nverdanb.woff');
}

html
{
	font-family:
		'Fira Sans',
		'Segoe UI',
		'Candara',
		'Bitstream Vera Sans',
		'DejaVu Sans',
		'Bitstream Vera Sans',
		'Trebuchet MS',
		'Verdana',
		'Verdana Ref',
		sans-serif;
}

div.footer
{
	font-family:
		'Roboto Slab',
		'Palatino Linotype',
		'Palatino',
		'Palladio',
		'URW Palladio L',
		'Book Antiqua',
		'Baskerville',
		'Bookman Old Style',
		'Bitstream Charter',
		'Nimbus Roman No9 L',
		'Garamond',
		'Apple Garamond',
		'ITC Garamond Narrow',
		'New Century Schoolbook',
		'Century Schoolbook',
		'Century Schoolbook L',
		'Georgia',
		serif;
}

h1, h2, h3, h4, h5, h6
{
	font-family:
		'Merriweather',
		'Constantia',
		'Lucida Bright',
		'Lucidabright',
		'Lucida Serif',
		'Lucida',
		'DejaVu Serif',
		'Bitstream Vera Serif',
		'Liberation Serif',
		'Georgia',
		serif;
}

code, tt, kbd, hr,
div.nav > ul,
div.snippet > div.titlebar > div.filename
{
	font-family:
		'Fira Mono',
		'Consolas',
		'Andale Mono WT',
		'Andale Mono',
		'Lucida Console',
		'Lucida Sans Typewriter',
		'DejaVu Sans Mono',
		'Bitstream Vera Sans Mono',
		'Liberation Mono',
		'Nimbus Mono L',
		'Monaco',
		'Courier New',
		'Courier',
		monospace;
}

span.star
{
	font-family:
		'Neoverdana',
		'Verdana',
		'Verdana Ref',
		'Corbel',
		'Lucida Grande',
		'Lucida Sans Unicode',
		'Lucida Sans',
		'DejaVu Sans',
		'Bitstream Vera Sans',
		'Liberation Sans',
		sans-serif;
}
